Change the display settings on a monitor

Your projects and pictures will look better and be easier to work with if you select high color settings and a screen area with a high number of pixels.

  1. In the Colors list, click High Color or True Color.
  2. Under Screen Area, drag the slider to specify at least 800 by 600 pixels.
Notes
  • A High Color setting will display over 65,000 colors. A True Color setting will allow over 16 million colors.
  • The higher the number of pixels specified in the Screen Area, the more information you can display on your screen.
  • Your monitor and display adapter determine the maximum number of colors and pixels that can appear on your screen.